Subject: Re: Payroll
From: Kelly Tomasso <[email-masked]>
To: Lisa Martinez <[email-masked]>
Cc: [email-masked], Ashley Militello <[email-masked]>
Date: Wed, 22 Jun 2016 12:18:25 -0400

Hi all,

I haven't heard back from anyone about this. 

Thanks,

Kelly

Sent from my iPhone

> On Jun 17, 2016, at 7:31 PM, Lisa Martinez <[email-masked]> wrote:
> 
> Hi Ashish,
> 
> Please review Kelly's e-mail and adjust her payroll accordingly. Thank you.
> 
> Best regards,
> 
> Lisa Martinez
> Controller
> 
> 598 Broadway, FL 3, NY, NY 10012 (Soho)
> 120 E 56th St, FL 2, NY, NY 10022 (Park Ave)
> (T) 212.966.0219  |  (C) 917.846.1672
> www.asandaspa.com | [email-masked]
> 
> ---------- Forwarded message ----------
> From: Kelly Tomasso <[email-masked]>
> Date: Fri, Jun 17, 2016 at 5:40 PM
> Subject: Payroll
> To: Lisa Martinez <[email-masked]>
> 
> 
> Hi Lisa,
> 
> As of June 1 my commission rate and payroll is a Director level and my salary was increased to 500$. I don't see this reflected in my paycheck, unless I'm seeing it wrong. You may have not been updated on that. I know there has been a lot of changes lately.
> 
> Talk soon,
> 
> Kelly Tomasso
> 
> Sent from my iPhone
>